- "name": "Gouden Regels"
  "color": "#000000"
  "children":
  - "name": "Regel Conflicten"
    "children":
    - "name": "Voorrang."
      "text": "Als een kaart in conflict is met het Wetboek, volg dan de kaart. Als de Leer-te-Spelen gids in conflict is met het Wetboek, volg dan het Wetboek. Als je zowel een algemene regel als een factie- of huurlingenregel kunt volgen, volg dan beide; als dat niet kan, volg dan de factie- of huurlingenregel."
    - "name": "Gebruik van **Kan Niet**."
      "plainName": "Gebruik van Kan Niet."
      "text": "De term **Kan Niet** is absoluut. Er kan niet van worden afgeweken tenzij expliciet aangegeven."
    - "name": "Onduidelijke Oplossingen en Keuzes."
      "text": "Wanneer het onduidelijk is in welke volgorde gelijktijdige effecten moeten worden opgelost, of welke speler een beslissing moet nemen, kiest de speler die aan de beurt is."
  - "name": "Openbare en Privé Informatie"
    "children":
    - "name": "Handkaarten."
      "text": "Spelers mogen alleen kaarten in hun hand tonen of onthullen als daar expliciet om wordt gevraagd, maar het aantal kaarten in hun hand is openbare informatie. `faction:riverfolk:11.1`"
    - "name": "Aflegstapel."
      "text": "De aflegstapel mag op elk moment worden doorzocht en bekeken."
  - "name": "Onderhandelingen en Deals"
    "children":
    - "name": "Afspraken."
      "text": "Spelers mogen het spel bespreken en afspraken maken, maar deze zijn niet bindend."
    - "name": "Kaarten."
      "text": "Spelers mogen alleen kaarten aan elkaar geven als daar expliciet om wordt gevraagd."
  - "name": "Spelstructuur"
    "children":
    - "name": "Beurtstructuur."
      "text": "Elke beurt van een speler heeft drie fasen: Vogelzang, Daglicht en Avond. Alles wat \"aan het begin van\" een fase gebeurt, vindt plaats vóór al het andere in die fase, en alles wat \"aan het einde van\" gebeurt vindt plaats na al het andere in die fase maar vóór het begin van de volgende fase, indien van toepassing. Nadat een speler de Avond beëindigt, begint de volgende speler met de klok mee zijn beurt. Het spel gaat door totdat één speler het spel heeft gewonnen (3.1).(`rule:3.1`)"
    - "name": "Onderbrekingen."
      "text": "Je kunt een actie (_inclusief een samengestelde actie zoals de Mars van de Markiezin_), vaardigheid (_zoals de Onthulling van de Kraaien_), of aanhoudend effect (_zoals de Arendsnest Emigrant kaart_) niet onderbreken met een ander effect tenzij dit expliciet is toegestaan. (_Bijvoorbeeld, de Pantserwerkers kaart zegt dat deze \"In gevecht...\" wordt gebruikt_)."
  - "name": "Stukken"
    "children":
    - "name": "Limieten."
      "text": "Speelstukken zijn beperkt tot de inhoud van het spel. Gebruik geen vervangende stukken als je er geen meer hebt."
    - "name": "Startende Factie."
      "text": "Elke speler bezit de factie die ze kiezen tijdens de voorbereiding (5) en de stukken die op de achterkant van hun factiebord staan, met uitzondering van voorwerpen. In het algemeen worden deze **factiestukken** of vergelijkbaar genoemd. Specifiek worden deze [**factienaam**] stukken genoemd. (_Bijvoorbeeld, \"jouw factiekrijgers\" en \"krijgers van jouw factie\" en \"Markiezin krijgers\" verwijzen allemaal naar de oranje houten katvormige krijgers_).(`rule:5.0`)"
    - "name": "Eigendom van Stukken."
      "text": "Het eigendom van factiestukken kan niet veranderen. (_Bijvoorbeeld, de Markiezin kan geen Veldhospitalen gebruiken op Riviervolk huursoldaten of huurlingen, aangezien dit geen Markiezin krijgers zijn_)."
    - "name": "Manipulatie van Stukken."
      "text": "Stukken worden geplaatst en verwijderd zoals gedefinieerd in de Woordenlijst (16.6.19, 16.6.22). Als je wordt gevraagd om stukken te plaatsen, te nemen of te verwijderen maar je kunt dit niet volledig doen, moet je het maximaal mogelijke aantal plaatsen, nemen of verwijderen. (_Dit laat je niet toe om kosten of voorwaarden te vermijden. Je kunt gewoon niet minder doen dan het meeste wat je kunt_). Als meerdere stukken tegelijkertijd worden verwijderd en dat zou effecten veroorzaken, verwijder dan eerst alle stukken voordat effecten worden geactiveerd.(`rule:16.6.19`)(`rule:16.6.22`)"
    - "name": "Gebruik van **Dwang**."
      "plainName": "Gebruik van Dwang."
      "text": "Sommige effecten laten je een speler of hun stukken **dwingen** om te handelen. Los dit precies op alsof die speler ervoor koos om dit te doen, binnen de grenzen van het effect. (_Bijvoorbeeld, als je het Arendsnest dwingt om krijgers te verplaatsen, profiteren zij van Heren van het Woud._)"
  "pretext": "Dit hoofdstuk geeft antwoorden op technische, gedetailleerde vragen. Je hoeft dit niet te lezen wanneer je het spel voor het eerst leert."
